## xorg-hwe-16.04 7.7+16ubuntu3~16.04.1

=== debian/changelog ===
xorg-hwe-16.04 (1:7.7+16ubuntu3~16.04.1) xenial; urgency=medium

  * Backport for hwe-16.04 stack. (LP: #1687981)
  * control: xserver-xorg-hwe-16.04 now Recommends
    xserver-xorg-legacy-hwe-16.04.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 04 May 2017 19:39:20 +0300

xorg (1:7.7+16ubuntu3) zesty; urgency=medium

  * control: Drop alt recommends on xorg-driver-video, because it makes
    no sense for Recommends.
  * control: Drop xserver-xorg-video-freedreno from video-all (arm).
    (LP: #1679323)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Apr 2017 00:47:23 +0300

xorg (1:7.7+16ubuntu2) zesty; urgency=medium

  * control: Add -synaptics to input-all Recommends for linux, and move
    wacom there.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 20 Oct 2016 20:28:30 +0300

xorg (1:7.7+16ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - control: add xserver-xorg-video-geode for i386 Suggests
    - control: demote 'xserver-xorg-video-all | xorg-driver-video' to
      Recommends.
    - control: promote xserver-xorg-input-wacom to Depends
    - control: drop depend on libgl*-mesa* on armhf
    - control: add xinput to xorg Depends
    - control: demote xfonts-{100dpi,75dpi,scalable} * to xorg
      Recommends/Suggests
    - local/Xsession: truncate ERRFILE if it's too big
    - local/Xsession.d/20x11-common_process-args: Add support for
      session command containing args (LP: 512235)
    - local/Xsession.d/60x11-common_xdg_path: added to set
      xdg path depending on the selected session (compatible with
      lightdm, gdm and kdm now) (LP: 804734)
  * Dropped changes:
    - control: Drop freedreno and void from video/input-all.
  * Dropped changes, included in Debian:
    - control: Drop vmmouse from -input-all depends, our kernel has had
      the virtual driver for some time.
    - control: Demote -intel to -video-all Recommends, allowing uninstall
      without removing the metapackage.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Oct 2016 22:04:21 -0700

xorg (1:7.7+16) unstable; urgency=medium

  [ Timo Aaltonen ]
  * control: Drop -evdev and -synaptics from x-x-input-all Depends for
    linux.

  [ Julien Cristau ]
  * Drop xserver-xorg-input-void from s390x.  The server can come up with no
    input devices nowadays, -input-void isn't necessary.

  [ Cyril Brulebois ]
  * Drop xserver-xorg-input-vmmouse from xserver-xorg-input-all Depends,
    since the kernel driver for the VMware mouse device is incompatible
    with Xorg's vmmouse driver but works with the generic evdev and
    libinput drivers. Closes: #831286

 -- Cyril Brulebois <kibi@debian.org>  Thu, 14 Jul 2016 15:32:12 +0200

xorg (1:7.7+15) unstable; urgency=medium

  * Make x-x-input-all depend on x-x-input-libinput. Closes: #821760.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 Apr 2016 12:09:18 +0200

xorg (1:7.7+14) unstable; urgency=medium

  [ Timo Aaltonen ]
  * control: Demote -intel to -video-all Recommends, allowing to uninstall
    it if necessary.

  [ Andreas Boll ]
  * Add xserver-xorg-video-freedreno to -video-all on arm64.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 08 Mar 2016 15:07:40 +0200

xorg-hwe-16.04 (1:7.7+13ubuntu4~16.04.2) xenial; urgency=medium

  * control: Drop xorg-driver-video alt recommends to allow easier
    install of the hwe stack.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 01 Feb 2017 10:13:15 +0200

xorg-hwe-16.04 (1:7.7+13ubuntu4~16.04.1) xenial; urgency=medium

  * Backport for hwe-16.04 stack.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Jan 2017 09:44:15 +0200

xorg (1:7.7+13ubuntu4) yakkety; urgency=medium

  [ Timo Aaltonen ]
  * control: Drop vmmouse from -input-all depends, our kernel has had
    the virtual driver for some time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Sep 2016 10:08:59 -0700

xorg (1:7.7+13ubuntu3) xenial; urgency=medium

  * control: Drop freedreno and void from video/input-all so that they
    don't block the transition while MIR's are being processed.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 04 Mar 2016 16:53:04 +0200

xorg (1:7.7+13ubuntu2) xenial; urgency=medium

  * control: Demote -intel to -video-all Recommends, allowing uninstall
    without removing the metapackage.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 18 Feb 2016 07:35:17 +0200

xorg (1:7.7+13ubuntu1) xenial; urgency=medium

  * Merge from Debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 05 Feb 2016 17:56:38 +0200

xorg (1:7.7+13) unstable; urgency=medium

  [ Andreas Boll ]
  * Merge xsf-docs up to 13946cb commit:
    - makefile: Set TZ=UTC before calling asciidoc (Closes: #795985).
      Thanks, Eduard Sanou!
  * rules: Remove unused variable ARCH.
  * Delete obsolete debian/xsfbs.
  * Bump Standards-Version to 3.9.6 (no changes needed).

  [ Timo Aaltonen ]
  * control: Add xserver-xorg-video-amdgpu to -video-all Depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 26 Jan 2016 18:24:15 +0200

xorg (1:7.7+12ubuntu1) xenial; urgency=medium

  * Merge from Debian, remaining changes:
    - control: add xserver-xorg-video-geode for i386 Suggests
    - control: demote 'xserver-xorg-video-all | xorg-driver-video' to
      Recommends.
    - control: promote xserver-xorg-input-wacom to Depends
    - control: drop depend on libgl*-mesa* on armhf
    - control: add xinput to xorg Depends
    - control: demote xfonts-{100dpi,75dpi,scalable} * to xorg
      Recommends/Suggests
    - local/Xsession: truncate ERRFILE if it's too big
    - local/Xsession.d/20x11-common_process-args: Add support for
      session command containing args (LP: 512235)
    - local/Xsession.d/60x11-common_xdg_path: added to set
      xdg path depending on the selected session (compatible with
      lightdm, gdm and kdm now) (LP: 804734)
  * Drop obsolete diff:
    - depends on x11-common because of doc dir symlinking, which is now
      handled by pkgbinarymangler

