=== debian/control ===
Source: xorg-hwe-16.04
Section: x11
Priority: optional
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Standards-Version: 3.9.6
Build-Depends:
 dpkg (>= 1.16.1),
 debhelper (>= 9),
 po-debconf,
# xsf-docs:
 asciidoc,
 inkscape,
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/debian/xorg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/debian/xorg.git
Homepage: http://www.x.org/

#Package: x11-common
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, lsb-base (>= 1.3-9ubuntu2)
#Description: X Window System (X.Org) infrastructure
# x11-common contains the filesystem infrastructure required for further
# installation of the X Window System in any configuration; it does not
# provide a full installation of clients, servers, libraries, and utilities
# required to run the X Window System.
# .
# A number of terms are used to refer to the X Window System, including "X",
# "X Version 11", "X11", "X11R6", and "X11R7".  The version of X used in
# Debian is derived from the version released by the X.Org Foundation, and
# is thus often also referred to as "X.Org".  All of the preceding quoted
# terms are functionally interchangeable in an Debian system.

Package: xserver-xorg-hwe-16.04
Architecture: any
Depends:
 xserver-xorg-core-hwe-16.04 (>= 2:1.17.2-2),
 xserver-xorg-legacy-hwe-16.04 [!linux-any],
 xserver-xorg-input-all-hwe-16.04 | xorg-driver-input,
 ${shlibs:Depends},
 ${misc:Depends},
 xkb-data (>= 1.4),
 x11-xkb-utils
Recommends:
 libgl1-mesa-dri, linux-generic-hwe-16.04, ,
 xserver-xorg-legacy-hwe-16.04 [linux-any],
 xserver-xorg-video-all-hwe-16.04,
Provides:
 xserver-xorg (= ${binary:Version}), xorg-renamed-package, xorg-renamed-package-hwe-16.04,
 xserver, xserver-xorg-renamed
Description: X.Org X server
 This package depends on the full suite of the server and drivers for the
 X.Org X server.  It does not provide the actual server itself.
Replaces: xserver-xorg
Conflicts: xserver-xorg, xserver-xorg-core (>= 0~), xserver-xorg-dev (>= 0~), xserver-xorg-video-all (>= 0~), xserver-xorg-input-all (>= 0~), 

Package: xserver-xorg-video-all-hwe-16.04
Architecture: any
Depends:
 xserver-xorg-video-amdgpu-hwe-16.04 [!hurd-any !kfreebsd-any !s390x],
 xserver-xorg-video-ati-hwe-16.04 [!hurd-any !s390x],
 xserver-xorg-video-fbdev-hwe-16.04 [!s390x],
 xserver-xorg-video-dummy-hwe-16.04 [s390x],
 xserver-xorg-video-nouveau-hwe-16.04 [amd64 arm64 armhf i386 powerpc x32],
 xserver-xorg-video-vesa-hwe-16.04 [!s390x],
 xserver-xorg-video-vmware-hwe-16.04 [amd64 hurd-i386 i386 x32],
 ${misc:Depends},
Recommends:
 xserver-xorg-video-intel-hwe-16.04 [amd64 i386 kfreebsd-any x32],
 xserver-xorg-video-qxl-hwe-16.04 [amd64 i386 x32],
Suggests:
 xserver-xorg-video-geode-hwe-16.04 [i386],
Replaces:
 xserver-xorg-video-all,
 xserver-xorg-driver-all
Conflicts:
 xserver-xorg-video-all,
 xserver-xorg-driver-all
Description: X.Org X server -- output driver metapackage
 This package depends on the full suite of output drivers for the X.Org X server
 (Xorg).  It does not provide any drivers itself, and may be removed if you wish
 to only have certain drivers installed.
Provides: xserver-xorg-video-all, xorg-renamed-package, xorg-renamed-package-hwe-16.04

Package: xserver-xorg-input-all-hwe-16.04
Architecture: any
Depends:
 xserver-xorg-input-evdev-hwe-16.04 [linux-any],
 xserver-xorg-input-kbd [!linux-any],
 xserver-xorg-input-mouse [!linux-any],
 xserver-xorg-input-synaptics-hwe-16.04 [!s390x],
 xserver-xorg-input-wacom-hwe-16.04 [!hurd-any !kfreebsd-any !s390x],
 ${misc:Depends},
Recommends:
Description: X.Org X server -- input driver metapackage
 This package depends on the full suite of input drivers for the X.Org X server
 (Xorg).  It does not provide any drivers itself, and may be removed if you wish
 to only have certain drivers installed.
Replaces: xserver-xorg-input-all
Provides: xserver-xorg-input-all, xorg-renamed-package, xorg-renamed-package-hwe-16.04
Conflicts: xserver-xorg-input-all

#Package: xorg
#Architecture: any
#Depends:
# xserver-xorg (>= ${binary:Version}),
# libgl1-mesa-glx | libgl1 [!armhf],
# libgl1-mesa-dri, linux-generic-hwe-16.04,  [!armhf],
# libglu1-mesa [!armhf],
# xfonts-base (>= 1:1.0.0-1),
# x11-apps,
# x11-session-utils,
# x11-utils,
# x11-xkb-utils,
# x11-xserver-utils,
# xauth,
# xinit,
# xfonts-utils,
# xkb-data,
# xorg-docs-core,
# xterm | x-terminal-emulator,
# ${misc:Depends},
# xinput,
#Recommends:
# xfonts-scalable (>= 1:1.0.0-1),
#Provides: x-window-system, x-window-system-core
#Suggests:
# xorg-docs,
# xfonts-100dpi (>= 1:1.0.0-1),
# xfonts-75dpi (>= 1:1.0.0-1),
# x11-xfs-utils,
#Description: X.Org X Window System
# This metapackage provides the components for a standalone
# workstation running the X Window System.  It provides the X libraries, an X
# server, a set of fonts, and a group of basic X clients and utilities.
# .
# Higher level metapackages, such as those for desktop environments, can
# depend on this package and simplify their dependencies.
# .
# It should be noted that a package providing x-window-manager should also
# be installed to ensure a comfortable X experience.

#Package: xorg-dev
#Architecture: all
#Depends:
# libdmx-dev,
# libfontenc-dev,
# libfs-dev,
# libice-dev,
# libsm-dev,
# libx11-dev,
# libxau-dev,
# libxaw7-dev,
# libxcomposite-dev,
# libxcursor-dev,
# libxdamage-dev,
# libxdmcp-dev,
# libxext-dev,
# libxfixes-dev,
# libxfont-dev,
# libxft-dev,
# libxi-dev,
# libxinerama-dev,
# libxkbfile-dev,
# libxmu-dev,
# libxmuu-dev,
# libxpm-dev,
# libxrandr-dev,
# libxrender-dev,
# libxres-dev,
# libxss-dev,
# libxt-dev,
# libxtst-dev,
# libxv-dev,
# libxvmc-dev,
# libxxf86dga-dev,
# libxxf86vm-dev,
# x11proto-bigreqs-dev,
# x11proto-composite-dev,
# x11proto-core-dev,
# x11proto-damage-dev,
# x11proto-dmx-dev,
# x11proto-fixes-dev,
# x11proto-fonts-dev,
# x11proto-gl-dev,
# x11proto-input-dev,
# x11proto-kb-dev,
# x11proto-randr-dev,
# x11proto-record-dev,
# x11proto-render-dev,
# x11proto-resource-dev,
# x11proto-scrnsaver-dev,
# x11proto-video-dev,
# x11proto-xcmisc-dev,
# x11proto-xext-dev,
# x11proto-xf86bigfont-dev,
# x11proto-xf86dga-dev,
# x11proto-xf86dri-dev,
# x11proto-xf86vidmode-dev,
# x11proto-xinerama-dev,
# xserver-xorg-dev,
# xtrans-dev,
# ${misc:Depends},
#Description: X.Org X Window System development libraries
# This metapackage provides the development libraries for the X.Org X Window
# System.
# .
# X Window System design documentation, manual pages, library reference
# works, static versions of the shared libraries, and C header files are
# supplied by the packages depended on by this metapackage.
# .
# Note that this is a convenience package for users and is not a package for
# Debian developers to have their package depend on.

#Package: xbase-clients
#Section: x11
#Architecture: all
#Depends:
# x11-apps,
# x11-session-utils,
# x11-utils,
# x11-xkb-utils,
# x11-xserver-utils,
# xauth,
# xinit,
# ${misc:Depends},
#Suggests:
# x11-xfs-utils,
#Description: miscellaneous X clients - metapackage
# An X client is a program that interfaces with an X server (almost always via
# the X libraries), and thus with some input and output hardware like a
# graphics card, monitor, keyboard, and pointing device (such as a mouse).
# .
# This package provides a miscellaneous assortment of several dozen X clients
# that ship with the X Window System.
# .
# This package is provided for transition from earlier Debian releases, the
# programs formerly in xutils and xbase-clients having been split out in smaller
# packages.

#Package: xutils
#Section: x11
#Architecture: all
#Depends:
# x11-utils,
# x11-xserver-utils,
# x11-session-utils,
# xfonts-utils,
# ${misc:Depends},
#Suggests:
# x11-xfs-utils,
#Description: X Window System utility programs metapackage
# xutils provides a set of utility programs shipped with the X Window System.
# Many of these programs are useful even on a system that does not have any X
# clients or X servers installed.
# .
# This package is provided for transition from earlier Debian releases, the
# programs formerly in xutils and xbase-clients having been split out in smaller
# packages.
